CVE-2014-9018CVE-2014-9018

Affected configuration(s):

cpe:/a:icecast:icecast:2.4.0

Date published: 2014-12-03T13:59:08.017-05:00

Date last modified: 2017-09-07T21:29:31.730-04:00

CVSS Score: 5.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://icecast.org/news/icecast-release-2_4_1/

Summary: Icecast before 2.4.1 transmits the output of the on-connect script, which might allow remote attackers to obtain sensitive information, related to shared file descriptors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.